/*************************/
/* TOP BANNER AREA */
/* MOST EXPENSIVE */
/*************************/

#banner{
    background-image: url('../images/banner.jpg');
    background-image: url('../images/bg-brains-beaker.gif');
    background-position:0 0 ; 
    background-repeat: repeat;     
    width: auto; 
/*    margin-bottom: 80px;  bring back after COVID19 is taken down*/
	
}

@media (max-width: 767px) { 
    #banner{
        background-image: url('../images/bg-brains-beaker.gif');
        height: auto; 
    }

}
@media (min-width: 768px) { 
    #banner{
		background-image: url('../images/bg-brains-beaker.gif');
        height: auto; 
    }

}
@media (min-width: 992px) { 
    #banner{
		background-image: url('../images/bg-brains-beaker.gif');
        height: auto; 
    }

}
@media (min-width: 1200px) { 
    #banner{
        background-image: url('../images/bg-brains-beaker.gif');
        height: auto; 
    }
}


#banner>div.container{
    height: inherit;
}
#banner h1{
    height: inherit;
    margin: 0px 0px 20px 0px !important; 
    padding: 0px 0px; 
    text-align: center;
    display: block;
    justify-content: justify;    /* align horizontal */
    align-items: center;   /* align vertical */
}
@media (max-width: 767px) { 
    #banner h1{
        font-size: 36px ;
        line-height: 36px;
    }
}

@media (min-width: 768px) {
    #banner h1{
        font-size: 42px; 
        line-height: 42px;
    }
}

#banner p{
	text-align: center; 
	font-family: 'medium-houschka';
	font-size: 26px; 
	color: #fff;
	margin: 0px; 
	line-height: 31px;
	margin-bottom: 70px;
}
#banner p.announcing, 
#banner p.recruitment{
	font-size: 18px;
	margin-bottom: 0px; 
}
#banner #pageTitle{
	padding: 90px 0px 40px 0px; 
}
/*************************/
/* SERVICE ELEMENTS OF BILLING CODEG0505 */
/* GRID */
/*************************/
#gridHeader{
    background-color: #4a0d66;
    color: #fff;
    text-align: center;
    font-size: 16px; 
    font-weight: bold;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    margin-bottom: 2px; 
}
.grayGrid{
    padding: 0px;
    margin-bottom: 50px;
}
.grayGrid div.evens>div,
.grayGrid div.odds>div{
    margin-bottom: 22px;
}
.grayGrid div.evens,
.grayGrid div.odds{
    padding: 32px 22px 0;
    border-bottom: 2px solid #fff;
}
.grayGrid div.evens{ background-color: #f2f2f2;}
.grayGrid div.odds{ background-color: #dfdfdf;}

.grayGrid hr.divider{
    color: transparent; 
    background-color: transparent; 
    border-width: 0px;
    height: 0px; 
    width: 100%;
    clear: both;
    margin: 0px;
}


/*************************/
/* INTRO COPY  */
/*************************/

#intro{
	font-family: 'medium-houschka';
	font-size: 26px; 
	line-height: 31px; 
	text-align: center;
}



/*************************/
/* INTERVENTION METHODS WILL INCLUDE */
/*************************/
h2#intervention{
	font-size: 32px; 
	font-family: 'extra-houschka';
	text-align: center;
	margin-top: 70px;
	margin-bottom: 0px;
}

#physical, #nutritional, #cognitive, #improved{ 
	font-size: 26px; 
	text-align: center;
	margin-bottom: 98px;
}
/* SIZES */
@media (max-width: 767px) { 
	#physical, #nutritional, #cognitive{
		margin-bottom: 0px;
	} 
	#improved{ 
		margin-bottom: 90px;
	}
}
@media (min-width: 768px) { 
	#physical, #nutritional{
		margin-bottom: 0px;
	}
	 #cognitive, #improved{
		margin-bottom: 90px;
	}
}
@media (min-width: 992px) { 
	#physical, #nutritional, #cognitive, #improved{ 
		margin-bottom: 98px;
	}
}
@media (min-width: 1200px) { 
	#physical, #nutritional, #cognitive, #improved{ 
		margin-bottom: 98px;
	}
}


#physical h3, #nutritional h3, #cognitive h3, #improved h3{
	font-size: 26px; 
}

#physical img,
#nutritional img,
#cognitive img,
#improved img{
	margin-bottom: 25px; 
	
}
@media (max-width: 767px) { 
	#physical img, #nutritional img, #cognitive img, #improved img{
		width: 75px;
		margin-top:0px; 
	}
	#nutritional img{ 
		margin-bottom: 40px; }
}
@media (min-width: 768px) { 
	#physical img, #nutritional img, #cognitive img, #improved img{
		width: 75px;
		margin-top: 0px; 
	}
}
@media (min-width: 992px) { 
	#physical img, #nutritional img, #cognitive img, #improved img{
		width: 75px;
		margin-top: 50px; 
	}
}
@media (min-width: 1200px) { 
	#physical img, #nutritional img, #cognitive img, #improved img{
		width: 75px; 
		margin-top: 50px; 
	}
}


/*************************/
/* DESCRIPTION*/
/*************************/
#description{
	margin-top:50px;
	margin-bottom:50px;
	font-family: 'medium-houschka';
	font-size: 18px; 
	line-height: 27px;
}
/*************************/
/* BEGINNING IN 2018*/
/*************************/
#beginningIn2018{
	background-color: #359a8e;	
	color: #fff;
}
#beginningIn2018 #copy{
	padding: 95px 0px; 	
}
#beginningIn2018 p{
	color: #fff;
	font-family: 'medium-houschka';
/*	font-size: 26px; */
	line-height: 39px; 
	margin-bottom: 0px; 
	margin-right: 20px;
}
@media (max-width: 767px) { 
	#beginningIn2018 p{
		font-size: 18px;
		line-height: 27px; 
	}
}
@media (min-width: 768px) { 
	#beginningIn2018 p{
		font-size: 18px;  
		line-height: 27px; 
	}
}
@media (min-width: 992px) { 
	#beginningIn2018 p{
		font-size: 26px;
		line-height: 39px; 
	}
}


#beginningIn2018 .imgBox{
	
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: block;
	height: auto;
}
@media (max-width: 767px) { 
	#beginningIn2018 .imgBox{
		background-image: url(../images/beginning2018-horizontal.jpg);
		background-image: none;
		
		
	}
	#beginningIn2018{
		background-position: bottom center; 
		background-image: url(../images/beginning2018-horizontal.jpg);
		background-repeat: no-repeat;
		background-size: contain
		
	}
	#beginningIn2018 .imgBox img{
		width: 100%; 
		height:auto;	
	}
}
@media (min-width: 768px) {
	#beginningIn2018 .imgBox{
		background-image: url(../images/beginning2018.jpg);	
	}
	#beginningIn2018 .imgBox img{
		width: 33.3333%; 
		height: 705px;	
	}
}
@media (min-width: 992px) { 
	#beginningIn2018 .imgBox img{
		width: 33.3333%; 
		height:860px;	
	}
}
@media (min-width: 1200px) { 
	#beginningIn2018 .imgBox img{
		width: 33.3333%; 
		height:660px;	
	}
}

/*************************/
/* INFO COLLECTION */
/*************************/
#infoCollection{
	background-image: url(../images/bg-brains-beaker-white.gif);
	background-repeat: repeat; 
	background-position: 0px 0px; 
	padding: 60px 0px;
}
#infoCollection #whiteBox{  
	background-color: #fff;
	text-align: center; 
	padding-top: 45px;
	padding-bottom: 45px;
	/*	ROUNDED CORNERS*/
	-webkit-border-radius: 3px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 3px; /* Firefox 1-3.6 */
	border-radius: 3px;/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	/*	DROP SHADOWS*/
	-webkit-box-shadow:  0px 0px 8px 4px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 0px 8px 4px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 0px 8px 4px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
#infoCollection #whiteBox h2{
	font-size: 32px; 
	font-family: 'extra-houschka';
}
#infoCollection #whiteBox p{
	width: 70%;
	text-align: center; 
	margin-left: auto;
	margin-right: auto;
	font-size: 14px; 
	line-height: 20px;
	font-family: 'medium-houschka';
	font-size: 18px;
    line-height: 27px;
}
#infoCollection .emailAddy{
	font-size: 16px; 
	font-family: 'medium-houschka';
	font-style: normal;
	padding: 11px 3px; 
	width: 300px;
	margin-right: 7px;
	text-align: center;
	border-width: 1px;
	border-color: #333;
	/*	ROUNDED CORNERS*/
	-webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 9px; /* Firefox 1-3.6 */
	border-radius: 9px;/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}
#infoCollection input.emailAddy:placeholder-shown{
	font-style:italic;
}
#infoCollection .btnGreen{
	background-color: #359a8e;
	border-color: #359a8e;
	padding: 10px 30px; 
	color: #fff;
	font-family: 'extra-houschka';
	font-size: 16px;
	/*	ROUNDED CORNERS*/
	-webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 9px; /* Firefox 1-3.6 */
	border-radius: 9px;/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}
#infoCollection .btnGreen:hover{
	background-color: #fff;
	color: #359a8e;
}
/*************************/
/* HISTORY AND FUTURE */
/*************************/
#historyAndFuture{ 
	margin-top: 90px;
/*	font-size: 18px; */
	font-size: 22px; 
/*	line-height: 27px;*/
	line-height: 31px;
	font-family: 'medium-houschka';
}
#historyAndFuture h2{
	margin-bottom: 5px; 
	padding: 0px;
	font-family: 'medium-houschka';
}


/*************************/
/* QUOTE */
/*************************/
#quote{ 
	margin-top: 90px; 
	text-align: center; 
	font-family: 'medium-houschka';
	font-size: 26px; 
	font-style: italic;
	line-height: 31px; 
}
#quote #mariaCarrillo{ 
	width: 33%; 
	margin-bottom: 20px;
}
#quote .imageCaption{
	font-weight: bold;
	font-family: 'houschka';
	font-size: 18px; 
	font-style: normal;
	line-height: normal;
}
/*************************/
/* FOOTER MARGIN */
/*************************/
#footerMargin{
	clear: both; 
	margin-bottom: 75px; 
}
















